cancel
Showing results for 
Search instead for 
Did you mean: 

Error "Order could not be patched" in new V2 API & checkout.js

Highlighted
Member

Error "Order could not be patched" in new V2 API & checkout.js

I have working demo for new checkout.js. It was working fine but today in that demo suddenly happened 400(bad request) error. 

It throws 400 error when calling shipping callback

I am using the same code provided in  https://developer.paypal.com/docs/checkout/integration-features/shipping-callback/ link
In that it is calling Order Update (Patch request) API V2. and Error is INVALID_REQUEST in the response. 
While I double checked that request I sent is in proper format. So for now I have one hope if PayPal is changing something or having bug in sandbox again ? 

Here is my code : https://www.codepile.net/pile/5K7olXKA